.formtile-tile,
.formtile-event-tile {
    max-width: 420px;
    margin: 1rem auto;
    padding: 1.2rem 1.8rem;
    background: var(--md-default-bg-color);
    border-radius: 10px;
    box-shadow: 0 4px 14px rgba(0, 0, 0, 0.12);
}

.formtile-event-tile {
    max-width: 720px;
}

.formtile-row {
    display: flex;
    gap: 1rem;
    align-items: flex-end;
}

.formtile-row label {
    flex: 1;
}

.formtile-longtext {
    min-height: 250px;
}

.formtile-radio {
    display: flex;
    gap: 0.005rem;
    align-items: flex-start;
}

/* Mobile */
@media (max-width: 700px) {
    .formtile-row {
        flex-direction: column;
    }
}

@media (max-width: 400px) {
    .formtile-radio {
        flex-direction: column;
        align-items: center;
    }
}
